@charset "utf-8";

/* font setting */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean');
@import url('https://use.fontawesome.com/releases/v5.4.1/css/all.css');

/* reset */
/* ------------------------------ */

a,
a:hover,
a:focus,
a:active {
    text-decoration: none
}

ul,
ol,
li {
    margin: 0;
    padding: 0;
    list-style: none
}

/* basic setting */
/* ------------------------------ */

html,
body {
    width: 100%;
    color: #333;
    overflow-y: auto;
    font-weight: 400;
    line-height: 1.5;
    font-size: 1rem;
    overflow-x: hidden;
    font-family: 'Noto Sans KR', sans-serif;
}

.font-family-root {
    font-family: 'Noto Sans KR', sans-serif !important
}

.color-root {
    color: #333 !important
}

.font-weight-root {
    font-weight: 400 !important
}

.line-height-root {
    line-height: 1.5 !important
}

.font-size-root {
    font-size: .95rem !important
}
/*
@media (min-width: 992px) {

    html,
    body {
        font-size: 1rem
    }

    .font-size-root {
        font-size: 1rem !important
    }
}
*/
a {
    color: #333;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    color: #000;
    text-decoration: none;
}

/* color set */
/* ------------------------------ */

/* basic layout setting */
/* ------------------------------ */

.wrap-box {
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.wrap-content {
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.section-content {
    margin-top: 0;
}

.body.noScroll {
    height: 100vh;
}

.header {
    left: 0;
    right: 0;
    z-index: 9999;
    position: fixed;
}

.article {
    flex: 1;
}

.aside {
    background: transparent
}

.footer {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.full-veil {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1000;
    display: none;
    position: fixed;
    cursor: default;
    background-color: rgba(0, 0, 0, .8);
}

#contentAreaHeight {
    margin-top: 56px;
}

.container {
    width: 960px;
    max-width: 960px;
}

@media (min-width: 576px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 100%;
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

/* layout option */

.aside-none .aside {
    display: none !important;
}

.footer.fixed {
    bottom: 0;
    width: 100%;
    position: absolute;
}

/* header */
/* ------------------------------ */

.header {
    top: 0;
    transition: all .20s ease-in-out;
    -o-transition: all .20s ease-in-out;
    -ms-transition: all .20s ease-in-out;
    -moz-transition: all .20s ease-in-out;
    -webkit-transition: all .20s ease-in-out;
}

.header.visible {
    top: 0;
}

.header.hidden {
    top: -60px;
}

.navbar-brand .logo {
    width: auto;
    height: 30px;
}
/*
@media (max-width: 991.99px) {
    .header {
        top: 0;
        width: 100%;
        position: fixed;
        transition: all .20s ease-in-out;
        -o-transition: all .20s ease-in-out;
        -ms-transition: all .20s ease-in-out;
        -moz-transition: all .20s ease-in-out;
        -webkit-transition: all .20s ease-in-out;
    }

    .header.hidden {
        top: -96px;
    }

    .navbar .btn-mobile {
        margin: -.5rem -1rem;
    }

    .navbar .btn-mobile .fas {
        display: inline-block;
        width: 56px;
        height: 56px;
        cursor: pointer;
        font-size: 150%;
        padding-top: 16px;
        text-align: center;
        color: rgba(255, 255, 255, .25);
    }

    .navbar .btn-mobile .fas:hover {
        color: #fff;
    }

    .navbar .btn-top-toggle {
        background: transparent;
    }

    .navbar .btn-top-toggle .fa-bars {
        display: block;
    }

    .navbar .btn-top-toggle .fa-times {
        display: none;
    }

    .navbar .btn-top-toggle.active .fa-bars {
        display: none;
    }

    .navbar .btn-top-toggle.active .fa-times {
        display: block;
    }

    .top-nav-wrap {
        right: -320px;
        top: 54.69px;
        width: 320px;
        z-index: 1020;
        position: fixed;
        font-size: 1rem;
        background: #fff;
        height: calc(100vh - 54.69px);
        transition: all .20s ease-in-out;
        -o-transition: all .20s ease-in-out;
        -ms-transition: all .20s ease-in-out;
        -moz-transition: all .20s ease-in-out;
        -webkit-transition: all .20s ease-in-out;
    }

    .top-nav-wrap.active {
        right: 0;
    }

    .nav-item {
        border-bottom: 1px solid #ddd;
    }

    .nav-link {
        padding: 1rem 1.5rem;
    }

    .dropdown-menu {
        top: unset;
        left: unset;
        width: 100%;
        color: unset;
        float: unset;
        border: unset;
        margin: unset;
        padding: .5rem;
        z-index: unset;
        font-size: 1rem;
        position: unset;
        min-width: unset;
        text-align: unset;
        list-style: unset;
        border-radius: unset;
        background-clip: unset;
        background-color: #fafafa;
        border-top: 1px solid #ddd;
    }
}

@media (min-width: 992px) {
*/
.top-nav-wrap {
    flex: 1;
    display: flex;
    justify-content: space-between;
}

.top-nav-wrap .top-nav-menu {
    display: flex;
}

.top-nav-wrap .top-nav-member {
    display: flex;
}

.nav-item {
    position: relative;
}

.nav-link {
    color: rgba(255, 255, 255, .8);
}

.nav-link:hover,
.nav-link:focus {
    color: #fff;
}

.nav-link.disabled {
    color: rgba(255, 255, 255, .5);
}
/*}*/

/* slider */
/* ------------------------------ */

.slider-wrap {
    background: transparent
}

.slider-item {
    overflow: hidden;
    max-height: 500px;
    text-align: center;
}

.slider-item img {
    width: 100%;
    height: auto;
    position: relative;
}

/* slick arrows */

.slick-slider {
    min-width: 960px;
}

.slick-prev,
.slick-next {
    z-index: 1;
    width: 50px;
    height: 100px;
}

.slick-prev {
    left: 0;
    opacity: .3;
    background: url("../img/common/slick-btn-prev.png") center no-repeat;
}

.slick-prev:hover,
.slick-prev:focus {
    opacity: .7;
    outline: none;
    color: transparent;
    background: url("../img/common/slick-btn-prev.png") center no-repeat;
}

.slick-next {
    right: 0;
    opacity: .3;
    background: url("../img/common/slick-btn-next.png") center no-repeat;
}

.slick-next:hover,
.slick-next:focus {
    opacity: .7;
    outline: none;
    color: transparent;
    background: url("../img/common/slick-btn-next.png") center no-repeat;
}

.slick-prev:before,
.slick-next:before {
    content: '';
}

/* slick dots */

.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    bottom: 0;
}

.slick-dots li {
    width: 30px;
    height: 20px;
    margin: 0 4px;
    padding-top: 5px;
}

.slick-dots li button {
    padding: 0;
    width: 30px;
    height: 3px;
    opacity: .2;
    background: #fff
}

.slick-dots li button:hover {
    opacity: .3;
}

.slick-dots li button:before {
    content: '';
}

.slick-dots li.slick-active button {
    opacity: .5;
}

/* article */
/* ------------------------------ */

.page-title {
    margin-bottom: 2rem
}

.section-title {
    margin-bottom: 1.5rem
}

.article>section+section {
    margin-top: 3rem
}

/* aside */
/* ------------------------------ */

.widget-title {
    margin-bottom: 1rem
}

.aside>section+section {
    margin-top: 2rem
}

/* footer */
/* ------------------------------ */

/* customizing bootstrap */
/* ------------------------------ */

.table {}

.table th,
.table td {}

.table thead th {}

.table-hover tbody tr:hover {
    /*color: #212529;*/
    /*background-color: rgba(0, 0, 0, 0.075);*/
}

.btn {}

.btn-sm,
.btn-group-sm > .btn {
    /*padding: 0.25rem 0.5rem;*/
    /*font-size: 0.875rem;*/
    /*line-height: 1.5;*/
    /*border-radius: 0.2rem;*/
}

.btn-lg,
.btn-group-lg > .btn {
    /*padding: 0.5rem 1rem;*/
    /*font-size: 1.25rem;*/
    /*line-height: 1.5;*/
    /*border-radius: 0.3rem;*/
}

.form-control {}

.form-control-sm {}

.form-control-lg {}

.form-control:focus {}

.form-control::placeholder {
    /*color: #ccc;*/
    /*font-size: 90%;*/
}

.input-group-text {}

.was-validated .form-control:valid,
.form-control.is-valid {}

.was-validated .form-control:valid:focus,
.form-control.is-valid:focus {}

.was-validated .form-control:invalid,
.form-control.is-invalid {}

.was-validated .form-control:invalid:focus,
.form-control.is-invalid:focus {}

/* add class option */

.is-last-child {
    border-top-right-radius: 0.25rem !important;
    border-bottom-right-radius: 0.25rem !important;
}

/* login */
/* ------------------------------ */

.login-form .logo {
    width: auto;
    height: 100px;
}

/* ad-mrkang@naver.com */